* {box-sizing: border-box;}
body {font-family: "Open Sans"; color: #ecf0f1; line-height: 1.618em; background:#efefef; margin:0;}
div.wrapper {max-width:90%; width: 100%; margin: 0 auto;}
.tabs {position: relative; margin: 3rem 0;}
div.ctrtxt {text-align:center;}
div.ctrtxt img {display:block; margin:0 auto; margin-top:2em;}
div.ctrtxt h5 {font-size:2.1em; margin:1em 0; line-height:130%;}
div.ctrtxt h4 {font-size:2.5em; margin:1em 0;}
div.ctrtxt h2 {font-size:3em; text-transform:uppercase;}
div.twocols {column-count:2; column-gap:2em;}
div.twocols p.ptitle {font-weight:bold; font-size:1.1em; margin-top:2em;}
div.twocols p.ptitle:first-of-type {margin-top:0;}
div.formfield  p.ptitle {font-weight:bold; font-size:1.1em; margin-top:2em;}
div.formfield p.ptitle:first-of-type {margin-top:0;}
div.twocols table td {text-align:center;}
div.twocols tr td:first-of-type {text-align:left;}
div.twocols tr.tabtitle td {font-weight:bold;}
.tab {clear:both;}
.tab-switch {display: none;}
label.tab-label {position: relative; display:table-cell; vertical-align:middle; height:3em; padding:0 1em; background: #1abc9c; color: #fff; cursor: pointer; top: 0; width:16em; line-height:110%; border-bottom:1px dotted #fff;}
label.tab-label a {color: #fff; text-decoration:none;}
label.tab-label:hover {opacity:0.85;}
label.tab-label span {font-size:0.75em; display:block;}
.tab-content {position: absolute; z-index: 1; top:0; left:16em; padding:1.618rem; background: #fff; color: #044634; opacity: 0; transition: all 0.35s;}
.tab-switch:checked + .tab-label {background: #fff; color: #044634; transition: all 0.35s; z-index: 1;}
.tab-switch:checked + .tab-label a {color: #044634;}
.tab-switch:checked + label + .tab-content {z-index: 2; opacity: 1; transition: all 0.35s;}
.hideme {display:none;}
div.npbtns {clear:both; float:right;}
div.nextbtn {padding:0.2em 0.8em; background:#1abc9c; color: #fff; font-size:0.9em; margin:0 0.25em; display:inline-block; cursor:pointer;}
div.nextbtn:hover {opacity:0.85;}
div.formfield {display:inline-block; width:100%; border:1px solid #efefef; margin-bottom:1em;}
div.nobrdr {border:0;}
div.formfield h3 {margin:0; background:#eee; padding:0.5em 1.1em; font-size:1em;}
div.formfield h4 {margin-bottom:12px;}
div.formfield p.betweenfields {margin:1em 1em 0 1em;}
div.formfield div.fieldcontents {padding:1em;}
div.formfield div.fieldcontents p {margin-top:0;}
div.formfield div.fieldcontents label.oblig:after {content:'*'; margin-left:5px;}
/*div.formfield div.fieldcontents:hover {background:#efefef;}*/
div.formfield div.labeldiv label {font-weight:bold;}
div.labeldiv {display:inline-block; width:20em; vertical-align:top;}
div.formfield input, div.formfield textarea {padding:0.25em 0.5em; font-family:'Open Sans', sans-serif; max-width:40em; width:100%; font-size:1em; border-width:1px;}
div.fullwidth {width:100%;}
div.formfield select {padding:0.25em 0.5em; font-family:'Open Sans', sans-serif; max-width:40em; width:100%; font-size:1em; border-width:1px;}
div.age1, div.age2 {font-size:0.85em;}

input[type=checkbox] {width:20px !important; height:20px; vertical-align:sub;}
div.formfield input[type=submit] {padding:12px 20px; color:#fff; background-color:#333399; font-weight:bold; border:0; display:inline-block; max-width:10em; cursor:pointer; text-transform:uppercase;}
div.formfield input[type=submit]:hover {opacity:0.8;}
div.formfield textarea {height:8em;}
div.hideother {display:none;}
p.subtext {font-size:0.8em; margin-bottom:0;}
p.subttl {font-weight:bold; font-size:0.9em; margin:0 0 5px 0;}
div.indemm {overflow-y:scroll; border:1px solid #eee; padding:5px 10px; height:20vw;}
div.indemm a, a.fullmemdets {color:#181818;}
table#summtab tr td:first-child {font-weight:bold;}
div.memdiv {margin:0 0 35px 40px; padding:10px; background-color:#1abc9c; color:#fff; display:inline-block;}
div.memdiv p {margin:0;}
div.memdiv p.p1only {margin-top:10px;}
div.justp {margin-bottom:0 !important; padding-bottom:0 !important;}
div.justp p {margin-bottom:0 !important; padding-bottom:0 !important;}
span.classcost {float:right; font-weight:normal;}
span.classcost:before {content:'\00a3';}

div.summary h4 {font-size:1.2em;}
p.bold {font-weight:bold;}


@media (max-width:1468px) {
    div.labeldiv {width:100%; max-width:100%;}
}
@media (max-width:1050px) {
    div.wrapper {max-width:98%;}
    div.twocols {column-count:1; column-gap:0;}
}
@media (max-width:800px) {
    label.tab-label {width:8em; line-height:1.2em; padding:1em;}
    div.tab-content {left:8em;}
}
